﻿.k-treeview .k-in {
    margin: 0 0 0 0 !important;
    text-decoration: none !important;
    border-width: 0px !important;
    padding: 4px 0px 4px 0px !important;
    line-height: 20px !important;
    font-size: 1em !important;
}
.k-item > ul > li {
    min-width: 100px !important;
    padding: 0 0px 0px 40px !important;
    min-height: 25px !important;
}

.spacing-4 .sfNavWrp .k-treeview-lines div {
        border-bottom: 1px solid #EDEDDE !important;

}
.spacing-4 .sfNavWrp .k-treeview-lines div:hover {
        background-color: #eee;
    text-decoration: none;
}

[aria-expanded=true]>div{
    background-color: #f4f4f4;
    color: inherit;
    border-color: #EDEDDE;
    font-weight: inherit;
}